
/*
 * Graziano gioved� 13 9.00
 * Priorit� ai font ttf per firefox
 * tolto eof
 * */
/*typography*/

@font-face
{
font-family: Open;
src: url('fonts/OpenSans.eot');
src: url('fonts/OpenSans.eot') format('embedded-opentype'),
	  url('fonts/OpenSans.ttf') format('truetype');

}


@font-face
{
font-family: OpenL;
src: url('fonts/OpenSans-Light.eot');
src: url('fonts/OpenSans-Light.eot') format('embedded-opentype'),
	  url('fonts/OpenSans-Light.ttf') format('truetype');

}


@font-face
{
font-family: OpenB;
src: url('fonts/OpenSans-Bold.eot');
src: url('fonts/OpenSans-Bold.eot') format('embedded-opentype'),
	  url('fonts/OpenSans-Bold.ttf') format('truetype');
}

/*layout*/

body, html{
	height: 100%;
}


#site-container{
	position: relative;
	padding-bottom: 150px;
	min-height: 100%;
}

#footer{
	position: absolute;
	bottom: 0; left: 0; right: 0;
}

.image-container{
	position: relative;
}

.image-container .rimuovi-immagine{
	position: absolute;
	left: 90px;
	top: 10px;
	font-size: 24px;
	color: red;
	cursor: pointer;
}

img{
    max-width: 100%;
}

.bold-panel-title{
	font-family: OpenB;
}

* {
font-family: OpenL;
}

body {
font-family: OpenL;
}

.brand-header {
	background:#f7f7f7;
	height: 80px;
}

#brand {
	width:220px;
	margin:0 auto;
}

#brand img {
	/*padding:34px 0;*/
	padding: 11px 0px;
	width:220px;
	height:auto;
}

.navbar {
	margin-bottom:0px;
}

.table-responsive{
	border: none;
}

.navbar-nav{
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    float:none;
}

.btn-default {
	border-radius:0px;
	border:none;
	background:#97BE0D;
    color: #fff;
}

.btn-danger{
	border-radius: 0px;
}

.btn.primary{
	
}

.btn-default:hover {
	background:#7e991a;
}

input[type=checkbox] {
width:20px;
height:20px;
margin:3px 8px 20px 0px;
}

input[type=text], input[type=email], input[type=date], input[type=password]{
	width:100%;
	height:60px;
	border-radius:0px
}

/*
input[type=submit], button[type=submit] {
width:100%;
text-align:center;
height:60px;
margin-bottom:12px;
}
*/

input[type=button] {
width:100%;
text-align:center;
height:60px;
margin-bottom:12px;
}
input[type=text].nomefoto{
height: 30px;
}
#footerone {
	/*margin-top:40px;*/
	background:#f7f7f7;
	/*height:120px;*/
}

footer {
    background:#2a2a2a;
    color:#f7f7f7;
    font-size:10px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 70px;
}

footer p {
	line-height:40px;
	margin-bottom:0px;
	text-align:center;
	display:block;
}

footer .container {
	position:relative;
	bottom:0;
}

#social {
	width:100px;
	margin:10px auto;
}

#social img {
	margin:0 4px;
	width:40%;
	height:auto;
}

.divider {
	border-left:1px solid #9cbe00;
}


.thumb-gallery{
	margin-bottom: 10px;
	margin-right: 10px;
	display: inline-block;
}

.thumb-gallery .immagine_lista{
	height: 100px;
	max-width: none;
}
/*
.immagine-predefinita.dropzone{
	min-height: 200px;
}
*/


.immagine-predefinita{
	min-height: 150px;
	border: 2px dashed #adb3bb;
	background: white;
	padding: 54px 54px;
	position: relative;
}


.jumbotron h1{
	text-align: center;
}

.jumbotron{
	text-transform: uppercase;
}

.servizi{
	text-align: center;
}

.btn_servizio{
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 10px;
}

.form-group:after{
	content:"";
	display: block;
	clear: both;
}

/*mediaqueries*/



h3.green {
color:#9cbe00;
font-size:40px;
font-family: OpenB;
}

.panel-group .panel-heading {
background:#2a2a2a;
height: 60px;
padding-top: 20px;
color:#f7f7f7;
}

.panel-group .panel+.panel {
margin-top: 14px;
}

.panel-primary {
border-color: #2a2a2a;
}

.panel {
box-shadow:none;
border-radius:0px;
}

.panel-group .panel {
border-radius:0px;
}

a:hover {
text-decoration:none;
}

.panel-heading {
border-radius:0px;
}

p.default {
color:#ccc;
font-weight:lighter;
font-size:14px;
}

.bootstrap-select>.btn {
height:60px !important;
}



.bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
width:100% !important;
}

.btn-info {
background-color:#2a2a2a !important;
border-color:none !important;
}

.btn-padding{
margin-top: 10px;
}

.right {
float:right;
margin-left:4px;
}

.left{
float:left;
margin-right:4px;
}

.inline {
display:inline;
}

.glyphicon {
color: #f7f7f7;
line-height: 20px;
margin-top: -1px;
float:right;
}

.glyphicon-trash{
	float:center;
	width: 100%;
}

.glyphicon-eye-open{
color:#2a2a2a;
float:center;
line-height:20px;
margin:0px 10px 0 0;
}

.glyphicon-eye-close{
color:#2a2a2a;
float:left;
margin:0px 10px 0 0;
}

.btn-primary {
border-color:#9cbe00;
background-color:#9cbe00 !important;
}

.btn-default {
color:#f7f7f7;
}



.btn-default:hover {
color:#f7f7f7;
}

.pr-descr {
display:inline;
}

p.par {
margin-top:20px !important;
}

h3.par {
margin-top:10px !important;
}

panel-title {
font-size:20px;
}

#appended {
font-size:30px;
}

/*gallery*/

			ul.row {
          padding:0 0 0 0;
          margin:0 0 0 0;
      }
      ul.row li {
          list-style:none;
          margin-bottom:25px;
					width:33%;
					overflow:hidden;
					height:190px;
      }

      ul.row li img {
          cursor: pointer;
					width:100%;
      }



/*end of gallery*/




.selectpicker {
width:100%;
}

/*sortable*/

body.dragging, body.dragging * {
  cursor: move !important;
}

.dragged {
  position: absolute;
  opacity: 0.5;
  z-index: 2000;
}

ol.example {
list-style: none;
padding-left: 5px;
}

ol.example li.placeholder {
  position: relative;
  /** More li styles **/
}
ol.example li.placeholder:before {
  position: absolute;
  /** Define arrowhead **/
}

#overlay-trans {
  background: rgba(255, 255, 255, 0.8);
 bottom: 0;
  display: none;
position: absolute;
  top: 0;
  width: 100%;
  z-index: 99999999999 !important;
}

#overlay-trans-2 {
  background: rgba(255, 255, 255, 0.8);
 bottom: 0;
  display: none;
position: absolute;
  top: 0;
  width: 100%;
  z-index: 99999999999999 !important;
}

#photo {
width:150px;
height:150px;
border:1px solid #9cbe00;
float:left;
margin-right:20px;
overflow:hidden;
background:#9cbe00;
}

#photo-container {
width:100%;
height:90px;
}




.admin_checkbox{
	text-align:left;
}


ol.example li {
width:80%;
}

.glyphicon-camera{
font-size: 60px;
width: 60px;
margin-top: 60px;
float: none;
position: relative;
margin-left: -30px;
left: 50%;
cursor:pointer;
}

#overlay-trans .container {
padding-top:60px;
padding-bottom:60px;
}

.new {
background-color:#ccc;
height:100%;
}

.glyphicon-upload {
color:#fff;
font-size: 60px;
width: 60px;
margin-top: 80px;
float: none;
position: relative;
margin-left: -30px;
left: 50%;
cursor:pointer;
}

.glyphicon-remove {
position:fixed;
top:20px;
right:20px;
color:#000;
font-size: 40px;
float: none;
cursor:pointer;
}

#notifica-abbinamenti-gadget{
	display: none;
	border-color: #FFD2D2;
    border-style: solid;
    border-width: 2px;

}



#form-insert-profilo label{
	display: block;;
}

#form-insert-profilo select, #form-insert-profilo input{
	display: block;
	width: 100%;
	height: 60px;
	line-height: 60px;
}

#form-insert-profilo select{
	height: 40px;
	line-height: 40px;
}



#form-insert-profilo .data-di-nascita .form-group{
	float: left;
	width: 33%;
	padding-right: 10px;
}

#my-account select{
	display: block;
	width: 100%;
	line-height: 40px;
	height: 40px;
}

#my-account li {
width:100% !important;
}

#photo img {
height:150px !important;
width:auto;
display: block;
margin: auto;
max-width: none;
}

img.default-img {
cursor:pointer;
display: block;
margin: auto;
}
div#aggiungi {

display:none;
}
div#aggiungiAreaRiservata {

display:none;
}
.styled-select select {
   background-color: #000;
   color:#fff;
   width: 100%;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 1px;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   }
div.centra {
 text-align: center;
}

#oknome {
	width: 40px;
float: right;
line-height: 32px;
}
#okcognome {
	width: 40px;
float: right;
line-height: 32px;
}
#okemail {
	width: 40px;
float: right;
line-height: 32px;
}

#contenuto{ width:100%; height:100%; margin:15px;}
.testo{ margin:20px; width:90%;}

#logo{ background-image:url(images/logo.png); background-repeat:no-repeat; /*width:50%;*/ height:120px; /*float:left;*/ }


/* BOX DESCRIZIONI PROFILO*/
@media (max-width: 600px) {
	#nomeprofilo_right{
		width:20%;
		float:left;
		text-align: right;
	}

	#nomeprofilo_left{
		width: 80%;
		float:left;

	}

	#contenitore_descrizioni{
		width:100%;
		float:left;
	}

	#profilo_descrizione{
		width:60%;
		float:left;
	}

	#profilo_descrizione_bottoni{
		width:40%;
		float:left;
	}
	.trash_profili{
		font-size:20px;
	}
}

@media (min-width: 601px) {
	#nomeprofilo_right{
		width:10%;
		float:left;
		text-align: right;
	}

	#nomeprofilo_left{
		width: 90%;
		float:left;

	}

	#contenitore_descrizioni{
		width:100%;
		float:left;
	}

	#profilo_descrizione{
		width:70%;
		float:left;
	}

	#profilo_descrizione_bottoni{
		width:30%;
		float:left;
	}
	.trash_profili{
		font-size:30px;
	}
}

.btn_profili{
	width:40px;
}


label {
margin-bottom:10px;
}

/* FINE BOX DESCRIZIONI PROFILO*/

#torna{ float:right; width:50%; height:120px; font-size:24px; margin-top:30px; }

.titolo_box{ margin-left:20px;}
.testo-box{ margin:15px;}

#apri{ font-size:18px;
float:right; margin-right:50px;}
#apri:hover{ font-size:22px;
 cursor:pointer;}
p.chiudi{
 font-size:18px;
color:#000;
font-weight:bold;
position:absolute;
right:2%; top:0%;
cursor:pointer;
padding: 10px 20px ;
}
 #blocco1 { display: none;
 width: 450px;
  background-color: #FF3333;
  height: 450px;
}
 #creafoto { display: none;
    width: 250px;
  background-color: #DBDBDB;
  height: 250px;
  font-size: 10px;
  top:0px;
}
div.fotoUp{
width: 250;
height: auto;
}

 /* secondo OVERLAY       */
.overlay{
  /* background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7f7f7));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
    opacity: 0;
    min-height: 150px;
    width: 400px;
    margin-left: -200px;
    padding: 20px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    position: relative;
    -moz-box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);
    -webkit-box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);
    box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);
    text-align: center;
    border: 1px solid #e9e9e9;
display:none;*/
}

#box{
/*padding-top:60px;
padding-bottom:60px;
background-color:#FFF; display:none;
z-index:+300;
position:absolute; left:30%; top:20%;
 -moz-border-radius: 15px;  -webkit-border-radius: 1px;
border-radius: 1 px;*/
width:400px;
min-height:400px;
position:absolute;
left:50%;
margin-left:-200px;
margin-top:8%;
background:#fff;
z-index:9999999999 !important;
display:none;

}

.testo-box iframe {
	width:360px;
	height:300px;
}


div#spiega  {
width:500px;
 -moz-border-radius: 15px;  -webkit-border-radius: 1px;
border-radius: 1 px;
font-size: 18px;
text-align: justify;
}
p.captcha {
font-size:20px;
right:80%;
text-align: center;
 background-color: #DBDBDB;
 }
 div#mia_mappa {
  width: 500px;
  height: 300px;
  margin: 10px auto;
}
div #box {
display: none;
}
.priva {
display:none;
}

#stampaOra{
font-size:50px;
text-align:center;
}

#contenitore-pagine{
min-height:100%;
}

/*AREA RISERVATA*/
.bottom-align{
	padding-top:30px;
}

.btn-areaRiservata {
    background: grey;
	border-color: #97BE0D;
	border-style: solid;
	border-width: 2px;
    height: 60px;
    width:100%;
}

#prof-config{
	float:right;
}

.modal-body-areariservata{
	padding: 20px 20px 0px 20px;
}

@media (max-width: 600px) {

	.label-ris{
		width: 100%;
		text-align: center;
	}

	.form-pin{
		width:49% !important;
		height:32px !important;
	}

}

@media (min-width: 601px) {

	.label-ris{
		padding-right: 50px;
	}

	.form-pin{
		width:20% !important;
		height:32px !important;
	}

}


.pdf {
  border: 1px solid #f9f9f9;
  margin: 0 10px 5px 0;
  width: 70%;
}

.pdf:hover {
  border-color: #ccc;
}

.descr-icon{
	color: #7D7D7D;
	float: left;
	font-size: 30px;
	width:35px;
}

/*MENU*/
#menu-container{
z-index:999;
height:50px;
border:0px;
}
.menu-fisso{
position:fixed;
top:0px;
width:100%;
}

.contenitore-pagine-fisso{
margin-top:50px;
}

.sfondo-nero{
background-color:#222;
}

.testo-gadget{
text-align:center;
}
.btn-gadget{
min-width:150px;}

.testo-registrazione{
color:white;}

/*SERVIZI*/
.servizi {
}

#servizi {
width:100%;
text-align:center;
}



#servizi-bottone{
width:50%;
float:left;
text-align:center;
}

/*PRIVACY*/
#privacy-terms {
	/*width: 800px;*/
	height: 60%;
	overflow: auto;
	background: #eee;
}

#privacy-terms-confirm{
	text-align:center;
	height:60%;
}
#privacy-wrapper{}
#privacy-wrapper a {text-decoration: none; color:#000;}
#text3,#text1,#text2{height:30%;}

#privacy-terms-confirm {
    height:10%;
    padding-top: 10px;
}

#privacy-wrapper .form-group {
    padding-bottom:30px;
}

#privacy-wrapper label{
    padding-right:10px;
}

#privacy-wrapper input[type=radio]{
    margin-top:0px;
}

.mostraNotifica{
	display: block !important;
}

/*END PRIVACY*/


/*MODALS SERVIZI*/


#box img{
	height:20%;
	width:60%;
}
#box_botton{
	heigth:20%;
	width: 46%;
	float: left;
	margin-left:2%;
	margin-right:2%;
}
.btn_modal{
	color: #fff;
	font-size:small;
	text-align: center;
}
.text_modal{
	height: 50%;
	padding-top: 10%;

}

.modal-header img{
	height:20%;
	width:100%;
}

/** END SERVIZI **/

/** SEZIONE ADMIN **/

@media (max-width: 600px) {
  #box_admin{
	width:100%;
	float:left;
	padding :50px;
	}
}
@media (min-width: 601px) {
  #box_admin{
	width:50%;
	float:left;
	padding :50px;
	}
}


.button{
	padding:50px;
}

.mostra{
	width: 100%;
	display: inline;
	float:left;
	text-align: center;
}

.nascondi{
	display: none;
}
#box_ricerca{
	width:50%;
	float:left;
	padding :5px;
	text-align:center;
	}



#contenitore-dati-tabelle{
	width:50%;
	float:left;
	padding: 10px;
	height: 120px;
}

#box-dati{
	width:50%;
	float:left;
}

/** END ADMIN **/



colgroup col.campi{
	background-color: #9cbe00;
	color: white;
}

colgroup col.dati{
	background-color: grey;
	color: white;
}

.btn-trash{
	height: 100%;
	width:100%;
}

.btn-cancel-bootbox{
	background-color: grey;
}

#immagine_modale_descrizione{
	max-height: 100%;
	max-width: 100%;
}

/** input file a button **/
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

/** per le notifiche**/
.noti_bubble {
    position:absolute;    /* This breaks the div from the normal HTML document. */
    top: 2px;
    right:2px;
    padding:1px 2px 1px 2px;
    background-color:red; /* you could use a background image if you'd like as well */
    color:white;
    font-weight:bold;
    font-size:0.55em;

    /* The following is CSS3, but isn't crucial for this technique to work. */
    /* Keep in mind that if a browser doesn't support CSS3, it's fine! They just won't have rounded borders and won't have a box shadow effect. */
    /* You can always use a background image to produce the same effect if you want to, and you can use both together so browsers without CSS3 still have the rounded/shadow look. */
    border-radius:30px;
    box-shadow:1px 1px 1px gray;
}

.btn-abuse{

	background-color: transparent;
	border-radius:0px;
	margin-top:5px;
	border: 0px;
	font-size: 20px;

}

.text-abuse{
	width: 98%;
}

footer #social{
	text-align: center;
	margin-bottom: 0px;
}

footer #social img{
	width: 20px;
	height: 20px;

}

/*
.dropzone .dz-default.dz-message{
	background-image: none !important;
}

.dropzone .dz-default.dz-message:before{
	content: "\e060";
	font-family: 'Glyphicons Halflings';
	font-size: 50px;
	margin-left: -25px;
}
*/

html .dropzone .dz-default.dz-message, .dz-default.dz-message{
	background-image: url('./images/add.png');
	background-position: top center;
	width: 100px;
	height: 80px;
	margin-top: -35;
	margin-left: -50px;
	background-size: initial;
	text-align: center;
	padding-top: 60px;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	position: absolute;
	top: 50%;
	left: 50%;
}
*


html .dropzone .dz-preview .dz-progress, .dropzone-previews .dz-preview .dz-progress{
	top: 50%;
	height: 10px;
	z-index: 9999;
}


html .dropzone .dz-preview, .dropzone-previews .dz-preview{
	padding: 0px;
	position: absolute;
	top: 12px;
	margin: 0px;
}

html .dropzone .dz-preview .dz-image{
	border-radius: 0px;

}

html .dropzone .dz-preview .dz-details, .dropzone-previews .dz-preview .dz-details{
	margin-bottom: 0px;
}
/*
html .dropzone .dz-preview .dz-details .dz-size, .dropzone-previews .dz-preview .dz-details .dz-size{
	display: none;
}
*/
html .dropzone .dz-default.dz-message:before, .dz-default.dz-message:before{
	Content: "Aggiungi file";
}

html .dropzone .dz-default.dz-message > span{
	display: none;
}


html .dropzone{
	border: 2px dashed #adb3bb/*#0087F7*/;
	background-color: #fff;
	position: relative;
}


#myModal_upload_profilo .avatar-btns .btn-group{
	margin-bottom: 20px;
}


/* media queries */


/* crop plugin */

@media (max-width: 480px){

	.avatar-upload input{
		clear: both !important;
		margin-left: 0px !important;
		max-width: 100% !important;
	}

}

/*
.divider_center{
	position:absolute;
    left:50%;
    top:10%;
    bottom:10%;
    border-left:1px solid green;
}
*/

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    background-color: #97BE0D;
    border-color: #97BE0D;
    cursor: default;
}


/* INIZIO GRAFICA VISUALIZZA PROFILO */

.panel-info{
	-webkit-border-radius: 15px !important;
    -moz-border-radius: 15px !important;
    border-radius: 15px !important;
}

.padding0{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.gliphi-tool{
    color : #888383 !important;
    margin: 0px !important;
    font-size: 30px;
}

.gliphi-tool-emergency{
    color : red !important;
    margin: 0px !important;
    font-size: 30px;
}

.btn-tool{
    background-color: transparent !important;
}

.panel{
    overflow: visible !important;
    border-radius: 0px !important;
    border-style: none !important;
}

.panel-body{
    border-top-color: transparent !important;
}

.color-gliphicon{
    color: #796E6E;
}

.color-btn-ris{
    background-color:#4BAC6A !important;
}

.scheda-applicativa{
    background-color: white !important;
    color: #796E6E !important;
    border-style: solid;
    border-width: 2px;
    border-color: #C5CDC8 !important;
    font-variant: small-caps;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.scheda-applicativa-medica{
    background-color: red !important;
    color: white !important;
    border-style: solid;
    border-width: 2px;
    border-color: #C5CDC8 !important;
    font-variant: small-caps;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.scheda-applicativa-riservata{
    background-color: #4BAC6A !important;
    color: white !important;
    border-style: solid;
    border-width: 2px;
    border-color: #C5CDC8 !important;
    font-variant: small-caps;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.panel-collapse{
    border-right-style: solid;
    border-left-style: solid;
    border-right-width: 2px;
    border-left-width: 2px;
    border-right-color: #C5CDC8;
    border-left-color: #C5CDC8;
}

.container-mobile{
    padding-bottom: 60px !important;
}

.input-type-mobile{
    height: 32px !important;
}


#myModal_upload_profilo input[type=submit]{
	width: auto;
	height: auto;
	margin-top: 20px;
	color: #fff;
}

#myModal_upload_profilo .progress{
	display: none;
	position: relative;
}

#myModal_upload_profilo .loading-text{
	position: absolute;
	width: 100%;

}

#ur_gender label{
    padding-right: 20px;
}

#login-facebook{
    width: 150px;
    cursor: pointer;
}

#logout-facebook{
    cursor: pointer;
}


/*
.panel-info > .panel-heading{
	background-color: red !important;
}
*/

/* FINE GRAFICA VISUALIZZA PROFILO */

.pointer{
	cursor: pointer;
}

.red{
	color: red;
}

.bold{
	font-weight: bold;
}

.inline-block{
	display: inline-block;
}

.galleryImage{
	width: 200px;
	height: 200px;
}

.size15{
	font-size: 15px;
}

.underline{
	text-decoration: underline;
}

@font-face
{
font-family: Open;
src: url('fonts/OpenSans.eot');
src: url('fonts/OpenSans.eot') format('embedded-opentype'),
	  url('fonts/OpenSans.ttf') format('truetype');

}


@font-face
{
font-family: OpenL;
src: url('fonts/OpenSans-Light.eot');
src: url('fonts/OpenSans-Light.eot') format('embedded-opentype'),
	  url('fonts/OpenSans-Light.ttf') format('truetype');

}


@font-face
{
font-family: OpenB;
src: url('fonts/OpenSans-Bold.eot');
src: url('fonts/OpenSans-Bold.eot') format('embedded-opentype'),
	  url('fonts/OpenSans-Bold.ttf') format('truetype');
}


/*layout*/

body, html{
	height: 100%;
}


#site-container{
	position: relative;
	padding-bottom: 150px;
	min-height: 100%;
}

#footer{
	position: absolute;
	bottom: 0; left: 0; right: 0;
}

.image-container{
	position: relative;
}

.image-container .rimuovi-immagine{
	position: absolute;
	left: 90px;
	top: 10px;
	font-size: 24px;
	color: red;
	cursor: pointer;
}

* {
font-family: OpenL;
}

body {
font-family: OpenL;
}

.brand-header {
	background:#f7f7f7;
	height: 80px;
}

#brand {
	width:220px;
	margin:0 auto;
}

#brand img {
	/*padding:34px 0;*/
	padding: 11px 0px;
	width:220px;
	height:auto;
}

.navbar {
	margin-bottom:0px;
}

.table-responsive{
	border: none;
}

.navbar-nav{
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    float:none;
}

.btn-default {
	border-radius:0px;
	border:none;
	background:#97BE0D;
    color: #fff;
}

.btn-danger{
	border-radius: 0px;
}

.btn.primary{
	
}

.btn-default:hover {
	background:#7e991a;
}

input[type=checkbox] {
width:20px;
height:20px;
margin:3px 8px 20px 0px;
}

input[type=text], input[type=email], input[type=date], input[type=password]{
	width:100%;
	height:60px;
	border-radius:0px
}

/*
input[type=submit], button[type=submit] {
width:100%;
text-align:center;
height:60px;
margin-bottom:12px;
}
*/

input[type=button] {
width:100%;
text-align:center;
height:60px;
margin-bottom:12px;
}
input[type=text].nomefoto{
height: 30px;
}
#footerone {
	/*margin-top:40px;*/
	background:#f7f7f7;
	/*height:120px;*/
}

footer {
    background:#2a2a2a;
    color:#f7f7f7;
    font-size:10px;
bottom: 0px;
left: 0px;
width: 100%;
}

footer p {
	line-height:40px;
	margin-bottom:0px;
	text-align:center;
	display:block;
}

footer .container {
	position:relative;
	bottom:0;
}

#social {
	width:100px;
	margin:10px auto;
}

#social img {
	margin:0 4px;
	width:40%;
	height:auto;
}

.divider {
	border-left:1px solid #9cbe00;
}


.thumb-gallery{
	margin-bottom: 10px;
	margin-right: 10px;
	display: inline-block;
}

.thumb-gallery .immagine_lista{
	height: 100px;
	max-width: none;
}
/*
.immagine-predefinita.dropzone{
	min-height: 200px;
}
*/

#descrizioni-predefinite .image-container img{
    width: 300px;
}

#descrizioni-predefinite .data-di-nascita .form-group{
    margin-right: 1em;
}


.immagine-predefinita{
	min-height: 150px;
	border: 2px dashed #adb3bb;
	background: white;
	padding: 54px 54px;
	position: relative;
}


.jumbotron h1{
	text-align: center;
}

.jumbotron{
	text-transform: uppercase;
}

.servizi{
	text-align: center;
}

.btn_servizio{
	display: inline-block;
	margin-right: 0px;
	margin-bottom: 10px;
}

.form-group:after{
	content:"";
	display: block;
	clear: both;
}

/*mediaqueries*/



h3.green {
color:#9cbe00;
font-size:40px;
font-family: OpenB;
}

.panel-group .panel-heading {
background:#2a2a2a;
height: 60px;
padding-top: 20px;
color:#f7f7f7;
}

.panel-group .panel+.panel {
margin-top: 14px;
}

.panel-primary {
border-color: #2a2a2a;
}

.panel {
box-shadow:none;
border-radius:0px;
}

.panel-group .panel {
border-radius:0px;
}

a:hover {
text-decoration:none;
}

.panel-heading {
border-radius:0px;
}

p.default {
color:#ccc;
font-weight:lighter;
font-size:14px;
}

.bootstrap-select>.btn {
height:60px !important;
}


.bootstrap-select:not([class*="span"]):not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
width:100% !important;
}

.btn-info {
background-color:#2a2a2a !important;
border-color:none !important;
}

.btn-padding{
margin-top: 10px;
}

.right {
float:right;
margin-left:4px;
}

.left{
float:left;
margin-right:4px;
}

.inline {
display:inline;
}

.glyphicon {
color: #f7f7f7;
line-height: 20px;
margin-top: -1px;
float:right;
}

.glyphicon-trash{
	float:center;
	width: 100%;
}

.glyphicon-eye-open{
color:#2a2a2a;
float:center;
line-height:20px;
margin:0px 10px 0 0;
}

.glyphicon-eye-close{
color:#2a2a2a;
float:left;
margin:0px 10px 0 0;
}

.btn-primary {
border-color:#9cbe00;
background-color:#9cbe00 !important;
}

.btn-default {
color:#f7f7f7;
}



.btn-default:hover {
color:#f7f7f7;
}

.pr-descr {
display:inline;
}

p.par {
margin-top:20px !important;
}

h3.par {
margin-top:10px !important;
}

panel-title {
font-size:20px;
}

#appended {
font-size:30px;
}

/*gallery*/

			ul.row {
          padding:0 0 0 0;
          margin:0 0 0 0;
      }
      ul.row li {
          list-style:none;
          margin-bottom:25px;
					width:33%;
					overflow:hidden;
					height:190px;
      }

      ul.row li img {
          cursor: pointer;
					width:100%;
      }



/*end of gallery*/




.selectpicker {
width:100%;
}




/*sortable*/

body.dragging, body.dragging * {
  cursor: move !important;
}

.dragged {
  position: absolute;
  opacity: 0.5;
  z-index: 2000;
}

ol.example {
list-style: none;
padding-left: 5px;
}

ol.example li.placeholder {
  position: relative;
  /** More li styles **/
}
ol.example li.placeholder:before {
  position: absolute;
  /** Define arrowhead **/
}

#overlay-trans {
  background: rgba(255, 255, 255, 0.8);
 bottom: 0;
  display: none;
position: absolute;
  top: 0;
  width: 100%;
  z-index: 99999999999 !important;
}

#overlay-trans-2 {
  background: rgba(255, 255, 255, 0.8);
 bottom: 0;
  display: none;
position: absolute;
  top: 0;
  width: 100%;
  z-index: 99999999999999 !important;
}

#photo {
width:150px;
height:150px;
border:1px solid #9cbe00;
float:left;
margin-right:20px;
overflow:hidden;
background:#9cbe00;
}

#photo-container {
width:100%;
height:90px;
}




.admin_checkbox{
	text-align:left;
}


ol.example li {
width:80%;
}

.glyphicon-camera{
font-size: 60px;
width: 60px;
margin-top: 60px;
float: none;
position: relative;
margin-left: -30px;
left: 50%;
cursor:pointer;
}

#overlay-trans .container {
padding-top:60px;
padding-bottom:60px;
}

.new {
background-color:#ccc;
height:100%;
}

.glyphicon-upload {
color:#fff;
font-size: 60px;
width: 60px;
margin-top: 80px;
float: none;
position: relative;
margin-left: -30px;
left: 50%;
cursor:pointer;
}

.glyphicon-remove {
position:fixed;
top:20px;
right:20px;
color:#000;
font-size: 40px;
float: none;
cursor:pointer;
}



#notifica-abbinamenti-gadget{
	display: none;
	border-color: #FFD2D2;
    border-style: solid;
    border-width: 2px;

}

#form-insert-profilo label{
	display: block;;
}

#form-insert-profilo select, #form-insert-profilo input{
	display: block;
	width: 100%;
	height: 60px;
	line-height: 60px;
}

#form-insert-profilo select{
	height: 40px;
	line-height: 40px;
}



#form-insert-profilo .data-di-nascita .form-group{
	float: left;
	width: 33%;
	padding-right: 10px;
}

#my-account select{
	display: block;
	width: 100%;
	line-height: 40px;
	height: 40px;
}

#my-account li {
width:100% !important;
}

#photo img {
height:150px !important;
width:auto;
display: block;
margin: auto;
}

img.default-img {
cursor:pointer;
display: block;
margin: auto;
}
div#aggiungi {

display:none;
}
div#aggiungiAreaRiservata {

display:none;
}
.styled-select select {
   background-color: #000;
   color:#fff;
   width: 100%;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 1px;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   }
div.centra {
 text-align: center;
}

#oknome {
	width: 40px;
float: right;
line-height: 32px;
}
#okcognome {
	width: 40px;
float: right;
line-height: 32px;
}
#okemail {
	width: 40px;
float: right;
line-height: 32px;
}

#contenuto{ width:100%; height:100%; margin:15px;}
.testo{ margin:20px; width:90%;}

#logo{ background-image:url(images/logo.png); background-repeat:no-repeat; /*width:50%;*/ height:120px; /*float:left;*/ }


/* BOX DESCRIZIONI PROFILO*/
@media (max-width: 600px) {
	#nomeprofilo_right{
		width:20%;
		float:left;
		text-align: right;
	}

	#nomeprofilo_left{
		width: 80%;
		float:left;

	}

	#contenitore_descrizioni{
		width:100%;
		float:left;
	}

	#profilo_descrizione{
		width:60%;
		float:left;
	}

	#profilo_descrizione_bottoni{
		width:40%;
		float:left;
	}
	.trash_profili{
		font-size:20px;
	}
}

@media (min-width: 601px) {
	#nomeprofilo_right{
		width:10%;
		float:left;
		text-align: right;
	}

	#nomeprofilo_left{
		width: 90%;
		float:left;

	}

	#contenitore_descrizioni{
		width:100%;
		float:left;
	}

	#profilo_descrizione{
		width:70%;
		float:left;
	}

	#profilo_descrizione_bottoni{
		width:30%;
		float:left;
	}
	.trash_profili{
		font-size:30px;
	}
}

.btn_profili{
	width:40px;
}


label {
margin-bottom:10px;
}

/* FINE BOX DESCRIZIONI PROFILO*/

#torna{ float:right; width:50%; height:120px; font-size:24px; margin-top:30px; }

.titolo_box{ margin-left:20px;}
.testo-box{ margin:15px;}

#apri{ font-size:18px;
float:right; margin-right:50px;}
#apri:hover{ font-size:22px;
 cursor:pointer;}
p.chiudi{
 font-size:18px;
color:#000;
font-weight:bold;
position:absolute;
right:2%; top:0%;
cursor:pointer;
padding: 10px 20px ;
}
 #blocco1 { display: none;
 width: 450px;
  background-color: #FF3333;
  height: 450px;
}
 #creafoto { display: none;
    width: 250px;
  background-color: #DBDBDB;
  height: 250px;
  font-size: 10px;
  top:0px;
}
div.fotoUp{
width: 250;
height: auto;
}

 /* secondo OVERLAY       */
.overlay{
  /* background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7f7f7));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
    opacity: 0;
    min-height: 150px;
    width: 400px;
    margin-left: -200px;
    padding: 20px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    position: relative;
    -moz-box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);
    -webkit-box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);
    box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);
    text-align: center;
    border: 1px solid #e9e9e9;
display:none;*/
}

#box{
/*padding-top:60px;
padding-bottom:60px;
background-color:#FFF; display:none;
z-index:+300;
position:absolute; left:30%; top:20%;
 -moz-border-radius: 15px;  -webkit-border-radius: 1px;
border-radius: 1 px;*/
width:400px;
min-height:400px;
position:absolute;
left:50%;
margin-left:-200px;
margin-top:8%;
background:#fff;
z-index:9999999999 !important;
display:none;

}

.testo-box iframe {
	width:360px;
	height:300px;
}


div#spiega  {
width:500px;
 -moz-border-radius: 15px;  -webkit-border-radius: 1px;
border-radius: 1 px;
font-size: 18px;
text-align: justify;
}
p.captcha {
font-size:20px;
right:80%;
text-align: center;
 background-color: #DBDBDB;
 }
 div#mia_mappa {
  width: 500px;
  height: 300px;
  margin: 10px auto;
}
div #box {
display: none;
}
.priva {
display:none;
}

#stampaOra{
font-size:50px;
text-align:center;
}

#contenitore-pagine{
min-height:100%;
}

/*AREA RISERVATA*/
.bottom-align{
	padding-top:30px;
}

.btn-areaRiservata {
    background: grey;
	border-color: #97BE0D;
	border-style: solid;
	border-width: 2px;
    height: 60px;
    width:100%;
}

#prof-config{
	float:right;
}

.modal-body-areariservata{
	padding: 20px 20px 0px 20px;
}

@media (max-width: 600px) {

	.label-ris{
		width: 100%;
		text-align: center;
	}

	.form-pin{
		width:49% !important;
		height:32px !important;
	}

}

@media (min-width: 601px) {

	.label-ris{
		padding-right: 50px;
	}

	.form-pin{
		width:20% !important;
		height:32px !important;
	}

}


.pdf {
  border: 1px solid #f9f9f9;
  margin: 0 10px 5px 0;
  width: 70%;
}

.pdf:hover {
  border-color: #ccc;
}

.descr-icon{
	color: #7D7D7D;
	float: left;
	font-size: 30px;
	width:35px;
}

/*MENU*/
#menu-container{
z-index:999;
height:50px;
border:0px;
}
.menu-fisso{
position:fixed;
top:0px;
width:100%;
}

.contenitore-pagine-fisso{
margin-top:50px;
}

.sfondo-nero{
background-color:#222;
}

.testo-gadget{
text-align:center;
}
.btn-gadget{
min-width:150px;}

.testo-registrazione{
color:white;}

/*SERVIZI*/
.servizi {
}

#servizi {
width:100%;
text-align:center;
}



#servizi-bottone{
width:50%;
float:left;
text-align:center;
}

/*PRIVACY*/
#privacy-terms {
	/*width: 800px;*/
	height: 60%;
	overflow: auto;
	background: #eee;
}

#privacy-terms-confirm{
	text-align:center;
	height:60%;
}
#privacy-wrapper{}
#privacy-wrapper a {text-decoration: none; color:#000;}
#text3,#text1,#text2{height:30%;}

#privacy-terms-confirm {
    height:10%;
    padding-top: 10px;
}

#privacy-wrapper .form-group {
    padding-bottom:30px;
}

#privacy-wrapper label{
    padding-right:10px;
}

#privacy-wrapper input[type=radio]{
    margin-top:0px;
}

.mostraNotifica{
	display: block !important;
}

/*END PRIVACY*/


/*MODALS SERVIZI*/


#box img{
	height:20%;
	width:60%;
}
#box_botton{
	heigth:20%;
	width: 46%;
	float: left;
	margin-left:2%;
	margin-right:2%;
}
.btn_modal{
	color: #fff;
	font-size:small;
	text-align: center;
}
.text_modal{
	height: 50%;
	padding-top: 10%;

}

.modal-header img{
	height:20%;
	width:100%;
}

/** END SERVIZI **/

/** SEZIONE ADMIN **/

@media (max-width: 600px) {
  #box_admin{
	width:100%;
	float:left;
	padding :50px;
	}
}
@media (min-width: 601px) {
  #box_admin{
	width:50%;
	float:left;
	padding :50px;
	}
}


.button{
	padding:50px;
}

.mostra{
	width: 100%;
	display: inline;
	float:left;
	text-align: center;
}

.nascondi{
	display: none;
}
#box_ricerca{
	width:50%;
	float:left;
	padding :5px;
	text-align:center;
	}



#contenitore-dati-tabelle{
	width:50%;
	float:left;
	padding: 10px;
	height: 120px;
}

#box-dati{
	width:50%;
	float:left;
}

/** END ADMIN **/



colgroup col.campi{
	background-color: #9cbe00;
	color: white;
}

colgroup col.dati{
	background-color: grey;
	color: white;
}

.btn-trash{
	height: 100%;
	width:100%;
}

.btn-cancel-bootbox{
	background-color: grey;
}

#immagine_modale_descrizione{
	max-height: 100%;
	max-width: 100%;
}

/** input file a button **/
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

/** per le notifiche**/
.noti_bubble {
    position:absolute;    /* This breaks the div from the normal HTML document. */
    top: 2px;
    right:2px;
    padding:1px 2px 1px 2px;
    background-color:red; /* you could use a background image if you'd like as well */
    color:white;
    font-weight:bold;
    font-size:0.55em;

    /* The following is CSS3, but isn't crucial for this technique to work. */
    /* Keep in mind that if a browser doesn't support CSS3, it's fine! They just won't have rounded borders and won't have a box shadow effect. */
    /* You can always use a background image to produce the same effect if you want to, and you can use both together so browsers without CSS3 still have the rounded/shadow look. */
    border-radius:30px;
    box-shadow:1px 1px 1px gray;
}

.btn-abuse{

	background-color: transparent;
	border-radius:0px;
	margin-top:5px;
	border: 0px;
	font-size: 20px;

}

.text-abuse{
	width: 98%;
}

footer #social{
	text-align: center;
	margin-bottom: 0px;
}

footer #social img{
	width: 20px;
	height: 20px;

}

/*
.dropzone .dz-default.dz-message{
	background-image: none !important;
}

.dropzone .dz-default.dz-message:before{
	content: "\e060";
	font-family: 'Glyphicons Halflings';
	font-size: 50px;
	margin-left: -25px;
}
*/

html .dropzone .dz-default.dz-message, .dz-default.dz-message{
	background-image: url('./images/add.png');
	background-position: top center;
	width: 100px;
	height: 80px;
	margin-top: -35px;
	margin-left: -50px;
	background-size: initial;
	text-align: center;
	padding-top: 60px;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	position: absolute;
	top: 50%;
	left: 50%;
}



html .dropzone .dz-preview .dz-progress, .dropzone-previews .dz-preview .dz-progress{
	top: 50%;
	height: 10px;
	z-index: 9999;
}


html .dropzone .dz-preview, .dropzone-previews .dz-preview{
	padding: 0px;
	position: absolute;
	top: 12px;
	margin: 0px;
}

html .dropzone .dz-preview .dz-image{
	border-radius: 0px;

}

html .dropzone .dz-preview .dz-details, .dropzone-previews .dz-preview .dz-details{
	margin-bottom: 0px;
}
/*
html .dropzone .dz-preview .dz-details .dz-size, .dropzone-previews .dz-preview .dz-details .dz-size{
	display: none;
}
*/
html .dropzone .dz-default.dz-message:before, .dz-default.dz-message:before{
	Content: "Aggiungi file";
}

html .dropzone .dz-default.dz-message > span{
	display: none;
}


html .dropzone{
	border: 2px dashed #adb3bb/*#0087F7*/;
	background-color: #fff;
	position: relative;
}


#myModal_upload_profilo .avatar-btns .btn-group{
	margin-bottom: 20px;
}


/* media queries */


/* crop plugin */

@media (max-width: 480px){

	.avatar-upload input{
		clear: both !important;
		margin-left: 0px !important;
		max-width: 100% !important;
	}

}

/*
.divider_center{
	position:absolute;
    left:50%;
    top:10%;
    bottom:10%;
    border-left:1px solid green;
}
*/

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    background-color: #97BE0D;
    border-color: #97BE0D;
    cursor: default;
}


/* INIZIO GRAFICA VISUALIZZA PROFILO */

.panel-info{
	-webkit-border-radius: 15px !important;
    -moz-border-radius: 15px !important;
    border-radius: 15px !important;
}

.padding0{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.gliphi-tool{
    color : #888383 !important;
    margin: 0px !important;
    font-size: 30px;
}

.gliphi-tool-emergency{
    color : red !important;
    margin: 0px !important;
    font-size: 30px;
}

.btn-tool{
    background-color: transparent !important;
}

.panel{
    overflow: visible !important;
    border-radius: 0px !important;
    border-style: none !important;
}

.panel-body{
    border-top-color: transparent !important;
}

.color-gliphicon{
    color: #796E6E;
}

.color-btn-ris{
    background-color:#4BAC6A !important;
}

.scheda-applicativa{
    background-color: white !important;
    color: #796E6E !important;
    border-style: solid;
    border-width: 2px;
    border-color: #C5CDC8 !important;
    font-variant: small-caps;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.scheda-applicativa-medica{
    background-color: red !important;
    color: white !important;
    border-style: solid;
    border-width: 2px;
    border-color: #C5CDC8 !important;
    font-variant: small-caps;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.scheda-applicativa-riservata{
    background-color: #4BAC6A !important;
    color: white !important;
    border-style: solid;
    border-width: 2px;
    border-color: #C5CDC8 !important;
    font-variant: small-caps;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.panel-collapse{
    border-right-style: solid;
    border-left-style: solid;
    border-right-width: 2px;
    border-left-width: 2px;
    border-right-color: #C5CDC8;
    border-left-color: #C5CDC8;
}

.container-mobile{
    padding-bottom: 60px !important;
}

.input-type-mobile{
    height: 32px !important;
}


#myModal_upload_profilo input[type=submit]{
	width: auto;
	height: auto;
	margin-top: 20px;
	color: #fff;
}

#myModal_upload_profilo .progress{
	display: none;
	position: relative;
}

#myModal_upload_profilo .loading-text{
	position: absolute;
	width: 100%;

}

#ur_gender label{
    padding-right: 20px;
}

#login-facebook{
    width: 150px;
    cursor: pointer;
}

#logout-facebook{
    cursor: pointer;
}

#ricerca-abbonamenti-junior{
    margin-bottom: 3em;
}

/*
.panel-info > .panel-heading{
	background-color: red !important;
}
*/

/* FINE GRAFICA VISUALIZZA PROFILO */

.pointer{
	cursor: pointer;
}

.red{
	color: red;
}

.bold{
	font-weight: bold;
}

.inline-block{
	display: inline-block;
}

.size15{
	font-size: 15px;
}
